
Digitale Infrastruktur - Bug / Feature #1238

Redmine Layout

18 July 2011 11:01 - Exception

Status: Closed Start date: 18 July 2011

Priority: Low Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Das Redmine Layout sieht bei sehr grosser Darstellung schlecht aus.

History

#1 - 07 August 2011 14:50 - LukyLuke

- File redmine_1238_fix.png added

In der application.css kann folgendermassen angepasst werden:

Zeile 33:

-#header h1 { margin-left: 370px; margin-top: 36px; }

+#header h1 { margin-left: 370px; margin-top: 36px; overflow: hidden; white-space: nowrap; }

Das würde zum angehängten Resultat führen (Titel einfach abgeschnitten wenn kein Platz mehr).

Die Überlappung der Sidebar mit dem Content müsste man durch eine Template/HTML Anpassung fixen indem man um den #sidebar und #content

einen Div legt ohne Rahmen legt und die Breiten sowie Textumflüsse auf diesen definiert.

Ein einfacher, unschöner fix wäre die Breite von 19.5% (Zeile 61) was jedoch bei normaler Betrachtung zu einem grossen Abstand führt.

#2 - 21 September 2011 21:28 - corvus

- Status changed from New to Closed

LukyLuke hat diese und einige mehr Änderungen eingebracht.

Files
